/*
css file to allow re-theming of existing pages using class IDs instead of the tags in the other CSS files
*/


.PageHeading, .PageHeading a:link, .PageHeading a:visited {
	font-size: 20px;
	font-weight: normal;
	border-bottom: solid 3px #70af5f;
	font-family: Montserrat;
}


.SubHeading {

	font-size: 14px;
	font-weight: bold;
	color: #32673b;
	border-radius:  4px;
	padding:2px 6px;
	background-color: #c1e7b7;
	font-family: Montserrat;

}

.SubHeadingDark {

	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	border-radius:  4px;
	padding:2px 6px;
	background-color: #666666;
	font-family: Montserrat;
}

.TinyText
{
    font-size: 10px;
    font-family: Helvetica, Tahoma, Verdana, Sans-Serif;
}

.MediumText
{
    font-size: 11px;
    font-family: Helvetica, Tahoma, Verdana, Sans-Serif;
}

.HeavyText
{
	font-weight:bold;
}

.SmallLightText {
	font-size: 11px;
	color: #737373;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 18px;
}


.TinyHeading {

	color: #323F59;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-weight: bold;
	font-family: Helvetica, Verdana, Geneva, sans-serif;
	font-size: 11px;

}

.LineSpacer {

	height:10px;

}

.LinkIcon {
	padding:0px 4px;
	vertical-align:middle;
}

.LineDashed {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;

}

.BorderDashed {
	border:1px dashed #999999;
}

.BorderThin {
	border:1px solid #666666;
}

.BorderThinWhite {
	border:1px solid #ffffff;
}


.Handy
{
    cursor:hand;
    cursor:pointer;
}

.BodyPadding
{
	margin:8px;
}

.SemiPadding
{
	margin:4px;
}

.ThinPadding {
	padding: 2px;
}


.NormalButton
{
    font-size: xx-small;
    cursor: hand;
    cursor: pointer;
}

.WarningButton
{
    font-size: xx-small;
    color: Red;
    cursor: hand;
    cursor: pointer;
}

.TinyButton
{
    font-size: 7pt;
    font-family: Tahoma, Verdana, Sans-Serif;
    cursor: hand;
    cursor: pointer;
}

.TinyWarningButton
{
    font-size: 7pt;
    color: Red;
    font-family: Tahoma, Verdana, Sans-Serif;
    cursor: hand;
    cursor: pointer;
}

.ButtonLinkSmall, .ButtonLinkSmall:visited {
	color:#ffffff !important;
	font-weight: bold;
	font-size: 12px;
	padding: 3px 4px;
	border-radius: 3px;
	border: 1px solid #70af5f;
	background-color:#70af5f;
	cursor: pointer;
	text-decoration:none !important;
}

.ButtonLinkMed, .ButtonLinkMed:visited {
	color:#ffffff !important;
	font-weight: bold;
	font-size: 16px;
	padding: 4px 6px;
	border-radius: 4px;
	border: 1px solid #70af5f;
	background-color:#70af5f;
	cursor: pointer;
	text-decoration:none !important;
}


.ButtonImportant {
	background-color:#FF9000;
}

.PageNumber {
	background-color: #dcdcdc;
	color: #333333 !important;
	padding: 3px 6px;
	text-decoration:none !important;
}

.PageNumberSelected {
	background-color: #c1e7b7;
	color: #32673b !important;
	font-weight: bold;
	padding: 3px 6px;
	text-decoration:none !important;
}


.roundedmid {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius:  8px;
	padding: 2px 2px 2px 2px;
}

.roundedtiny {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius:  4px;
}


.basicshadow {
	-moz-box-shadow: 0px 0px 5px #999999;
	-webkit-box-shadow: 0px 0px 5px #999999;
	box-shadow: 0px 0px 5px #999999;
}

.TinyShadow {
    	box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
    }

.MobileHeader {
	font-size: 20px;
	font-weight: normal;
	border-bottom: solid 3px #70af5f;
	font-family: Montserrat;
}

.EventLogoBar {
	height: 100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(255,255,255,0.1);
}

.MobileFormField {
	font-size: 16px;
}

.TopUIButton, .TopUIButton:visited, .TopUIButton:hover {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 0px 2px;
	font-weight:bold;
	font-size:12px;
	height: 20px;
	display: block;
	text-decoration:none;
	text-align:center;
	margin:2px;
	border:solid 1px #333333;
	background-color:#9AB446;
	color:#333333;
}
